<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddKfPurchaseIdToStockGroups extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('stock_groups', function (Blueprint $table) {
            $table->string('kashflow_purchase_category_id', 16)->nullable();
            //
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('stock_groups', function (Blueprint $table) {
            $table->dropColumn('kashflow_purchase_category_id');
            //
        });
    }
}
